/*
Theme Name: Casa Maria Luigia Child
Description:
Author: 
Author URI: 
Template: casamarialuigia
Version: 1.0.0
Text Domain: uncode
*/

li{line-height:28px!important;}


/* BOLLINO GIFT */
.bollino-gift {
    width: 70px;
    height: 70px;
    background-color: #C93D1B;
    border-radius: 50px;
    position: fixed!important;
    right: 36px;
    bottom: 45px;
	z-index:999999!important;
}

.bollino-gift a {
    color: #ffffff;
	font-family:'Work Sans',sans-serif;
    font-size: 18px!important;
    letter-spacing: 3px;
    line-height: 68px!important;
	padding-left:10px!important;
}

.bollino-gift a:hover{color:#ffff!important; text-decoration:underline;}

@media only screen and (max-width: 768px) {
 .bollino-gift {
    width: 60px;
    height: 60px;
    right: 12px;
    bottom: 20px;
	z-index:999999!important;
}
	
	.bollino-gift a {
    font-size: 16px!important;
    line-height: 62px!important;
    padding-left: 8px!important;
}
	
	
}



/* LUIGINA ZENO */
.testo-luigina-zeno p {
    font-size: 18px!important;
    line-height: 24px!important;
}

/* OVERLAY SITO PULSANTE*/

.container-pulsante{display:none!important;}
/*@media only screen and (max-width: 1023px) {
  .container-pulsante{display:none!important;}
}*/

/* TESTO CHIUSURE */
.testo-chiusure p{font-size:18px!important; line-height:22px!important;}
.padding-0 .uncont {padding-top: 0 !important;}

/* MENU */

.menu-overlay .vmenu-container .menu-smart a:not(.wc-forward){font-size: 3vh!important;}

li.selettore-lingua a {
    font-size: 3vh!important;
    padding-top: 30px!important;
    text-transform: lowercase!important;
}


@media only screen and (min-width: 1000px) {
div#logo-container-mobile {padding-top: 70px;}

.menu-overlay-left .mmb-container, .vmenu-position-left.menu-offcanvas .mmb-container{
    right: 0;
    position: absolute!important;
    left: 50%!important;
    margin-left: -35px!important;
	top:0!important;}
	

	.mobile-menu-button {
	width:70px;
	height:70px;
	background-color:#fff!important;
	top:0!important;
	transform:none;
	padding: 42px 18px;
	opacity: 1!important;}
}

.safari .desktop .menu-overlay-left .mmb-container, .vmenu-position-left.menu-offcanvas .mmb-container{margin-left: -36px!important;}	

.mobile-menu-button-light .lines, .mobile-menu-button-light .lines:before, .mobile-menu-button-light .lines:after,
.mobile-menu-button-dark .lines, .mobile-menu-button-dark .lines:before, .mobile-menu-button-dark .lines:after{background:#384560!important;}.lines, .lines:before, .lines:after{width: 35px; height: 2px; border-radius: 0px;}

.lines-button.x2.close .lines:before, .lines-button.x2.close .lines:after{width: 35px;}

.lines:before {top: 6px;}
.lines:after {top: -6px;}

.desktop .overlay.style-dark-bg{background-color:rgb(56,69,96)!important; border: 58px solid #fff;}

.overlay-menu.open + .mmb-container, .overlay-menu.close + .mmb-container {
    left: 0!important;
    margin-left: 0!important;
    position: fixed!important;
}

.is_stuck .style-color-xsdn-bg {background-color: transparent!important;}


/*.mmb-container-overlay .mobile-menu-button.menu-button-overlay.mobile-menu-button-dark.lines-button.x2.overlay-close.close {
    transform: translateX(calc(-50vw + 70px));}*/

.desktop .vmenu-container{left:0!important;}
i.fa.fa-angle-right.fa-dropdown{display:none!important;}


/* TITOLI */
h1, .h1{letter-spacing:7px;}
h2, .h2{letter-spacing:7px;}
h3, .h3{letter-spacing:7px;}
p{letter-spacing:1px!important; line-height:26px!important}
.testo-info p {font-size: 18px!important; line-height: 22px!important;}
span.testo-lineare {font-family: 'Work Sans'; font-weight: 400; letter-spacing: 4px; font-size:17px;}


/* PAGINE */
.uncode_text_column p a {
    font-weight: bold;
    text-decoration: underline;
}
.uncode_text_column p a:hover { color: #384560!important; }

/* PULSANTI */
.btn{padding: 15px 20px 15px 20px!important;
	font-size: 14px;} 


.frm_style_stile-di-formidable.with_frm_style .frm_submit button{padding:5px 10px 5px 10px;}

/* FAQ */

.panel-heading .panel-title > a span {
    font-size: 16px;
    font-family: 'Work sans', sans-serif!important;
	letter-spacing:4px!important;
	font-weight:500!important;
	text-transform: inherit;
}


/* SLIDER */

.header-style-light .owl-prev, .header-style-light .owl-next {color: #384560;}
.header-wrapper .owl-next .owl-nav-container i, .header-wrapper .owl-prev .owl-nav-container i {font-size: 50px; top: 0px; background: #fff; width: 50px; height: 50px; line-height: 45px;}


.header-wrapper .owl-next .owl-nav-container, .header-wrapper .owl-prev .owl-nav-container{width: 50px; height: 50px; top:-25px!important}
.owl-dots .owl-dot span{width:15px; height:15px;}
.owl-dots-inside .owl-dots .owl-dot span{box-shadow:none;}

.header-wrapper .owl-prev .owl-nav-container{left:48px!important;}
.header-wrapper .owl-next .owl-nav-container{right:0px!important;}

@media only screen and (max-width: 2500px) {
.header-wrapper .owl-prev .owl-nav-container{left:34px!important;}
}

@media only screen and (max-width: 1440px) {
.header-wrapper .owl-prev .owl-nav-container{left:25px!important;}
}




/* MASCHERA SLIDER HOME */


.slider-home-maschera{border:3vw solid #fff!important;}
.slider-home-maschera{border-top:0vw!important;}

.slider-home-maschera:before {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 150vw 5vw 0;
    border-color: transparent #ffffff transparent transparent;
    position: absolute!important;
    content: '';
    z-index: 99999;
	top:0;
}


.slider-home-maschera:after {
width: 0;
height: 0;
border-style: solid;
border-width: 120vh 0 0 3vw;
border-color: transparent transparent transparent #ffffff;
position: absolute!important;
content: '';
z-index: 999;
bottom:0;
left:0;}




/* MASCHERA SLIDER ROOM */

.header-wrapper .owl-dots-inside .owl-dots{bottom:25px!important;}


.slider-room-maschera:before {
  width: 0;
    height: 0;
    border-style: solid;
    border-width: 5vh 100vw 0 0;
    border-color: #ffffff transparent transparent transparent;
    position: absolute!important;
    content: '';
    z-index: 999;
}

.slider-room-maschera:after {
  width: 0;
    height: 0;
    border-style: solid;
    border-width: 100vw 5vh 0 0;
    border-color: #ffffff transparent transparent transparent;
    position: absolute!important;
    content: '';
    z-index: 999;
	left:0;
	top:0;	
}


.maschera-riga-room:before {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5vh 0 0 130vw;
    border-color: transparent transparent transparent #ffffff;
    position: absolute!important;
    content: '';
    z-index: 999;
    top: -34px!important;
}

@media only screen and (max-width: 1366px) {
.slider-room-maschera:after{left: -9px!important;}
.immagine-sfondo-divisore:after{left:56px!important;}
}


/* MASCHERA RIGA IMMAGINE SFONDO */


.immagine-sfondo-divisore:before {
  width: 0;
    height: 0;
    border-style: solid;
    border-width: 5vh 100vw 0 0;
    border-color: #ffffff transparent transparent transparent;
    position: absolute!important;
    content: '';
    z-index: 999;
	top: 35px;
}

.immagine-sfondo-divisore:after {
  width: 0;
    height: 0;
    border-style: solid;
    border-width: 100vw 5vh 0 0;
    border-color: #ffffff transparent transparent transparent;
    position: absolute!important;
    content: '';
    z-index: 999;
	left:50px;
	top:0;	
}



/* TOLA DOLZA */
.ticket-details p { text-align: center; }
.ticket-details a { font-size: 15px; }
.ticket-details ul {
    list-style: none!important;
    padding-left: 0!important;
    height: 0;
    visibility: hidden;
    transition: height 0.3s ease-in-out;
}
.ticket-details ul.open { visibility: visible; height: auto; }
.ticket-details ul li {
    text-align: center;
    font-family: "Work Sans", sans-serif;
    font-size: 13px;
	line-height: 17px;
    font-weight: normal;
}





/* FOOTER */
.site-footer p{font-size: 12px; letter-spacing: 2px; font-family: 'Work Sans'!important;}
ul#menu-menu-footer a, ul#menu-menu-footer-ita a {font-size: 16px!important; text-transform: uppercase; font-family: 'Work Sans'!important; letter-spacing:2px!important}
@media only screen and (min-width: 960px) and (max-width:1280px) {
    ul#menu-menu-footer a { letter-spacing: 0px!important; }
}


/* MASCHERA FOOTER */
.maschere-footer:before {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6vh 150vw 0 0;
    border-color: #ffffff transparent transparent transparent;
    position: absolute!important;
    content: '';
    z-index: 999;
	top:34px;
}


.maschere-footer:after {
width: 0;
height: 0;
border-style: solid;
border-width: 0 0 124vh 6vw;
border-color: transparent transparent #ffffff transparent;
position: absolute!important;
content: '';
z-index: 999;
bottom:72px;
right:69px;}


/* BLOG */
.t-entry p{font-size:18px!important;}
h2.t-entry-title {letter-spacing:5px!important;}


/* CONTACT */
.frm_style_stile-di-formidable.with_frm_style .frm_message, .frm_success_style{border:none!important;}

/* POLICY */
.testi-policy{font-family:'Works sans',sans-serif; color:#384560; font-size:14px!important;}
.testi-policy p{font-size:14px!important;}
.testi-policy li{font-size:14px!important;}
.testi-policy h3{letter-spacing:0px!important;}

/* COOKIE NOTICE */

#cookie-notice .button.wp-default {
    padding: 10px 20px;
    background: #fff;
  border-radius:0px;
    border-color: none;
    text-shadow: none;
    border: none;
    font-family: 'Work Sans';
  }

div#cookie-notice {background-color: #9ca7a7!important;}
span#cn-notice-text {font-size: 14px; font-family: 'Work sans', sans-serif;}



/* POPUP */
.pum-content.popmake-content p{margin:0px!important;}

/* PRESS */
.category-info{display:none!important;}
.author-info{display:none!important;}

h3.t-entry-title.h3 a {
    letter-spacing: 1px;
    font-size: 20px;
    color: #39455f!important;
}

.t-entry-excerpt p {font-size:15px!important;}

.row-navigation.row-navigation-light {
    outline-color: transparent;
    background-color: transparent;
    bottom: 36px;

}

.isotope-filters ul.menu-smart > li > span > a:not(.social-menu-link){font-size:14px!important; letter-spacing:1px!important; color:#39455f!important; text-transform:uppercase!important;}

.t-overlay-text h3.t-entry-title.h3 {
    letter-spacing: 1px!important;
    font-size: 20px!important;
}



/* TABLET */
/* --- maschere --- */
.tablet .maschere-footer:after {display:none!important;}
.tablet .slider-home-maschera:before{left: -30px!important; z-index: 888;}
.tablet .immagine-sfondo-divisore:after{left: 36px;}




/* --- SMARTPHONE + TABLET --- */
/* --- menu --- */
.mobile .menu-container .logo-container {position: relative; padding: 27px 36px 27px 14px !important;}

@media only screen and (max-width: 1000px) {
.row-menu-inner.row-brand.menu-horizontal-inner {background: #fff!important;}	
}

@media only screen and (max-width: 1366px) {
.minw_980 .tablet div#logo-container-mobile, .minw_1200 .tablet div#logo-container-mobile{padding-top: 84px!important; left: 11px!important;}
	
@media only screen and (min-width: 1024px) {	
	
.orientation_portrait .tablet .immagine-sfondo-divisore:after{border-width: 102vw 5vh 0 0; left: 68px!important; top: 92px;}
	
}

/* --- slider --- */
.header-wrapper .owl-prev .owl-nav-container {left: 18px!important;}

}

.mobile .submenu-dark .menu-smart, .mobile .submenu-dark .menu-sidebar-inner, .mobile .submenu-dark .main-menu-container {background-color: #384560;}

/* --- maschere --- */
.mobile .slider-home-maschera:before{left: -30px!important; z-index: 888;}



/* SMARTPHONE */
/* --- menu --- */
.smartphone .font-size-menu-mobile, .smartphone .menu-container:not(.isotope-filters) ul.menu-smart a:not(.social-menu-link){font-size:16px!important;}
.smartphone ul.drop-menu.sm-nowrap li a {text-transform: inherit; letter-spacing: 0;}
.smartphone .vmenu-container a{font-weight:400!important;}


/* --- font --- */
.smartphone h1, .smartphone .h1{font-size:25px!important;}
.smartphone h2, .smartphone .h2{font-size:20px!important;}
.smartphone p{font-size:18px!important;}
.smartphone h6, .smartphone .h6{font-size:14px!important;}
.smartphone .btn, .smartphone .btn-link {font-size:15px!important;}
.smartphone .site-footer p{font-size:14px!important; padding-left:12px; padding-right:12px; line-height:18px!important;}
.smartphone ul#menu-menu-footer a{line-height:30px!important;}

/* --- maschere --- */
.smartphone .maschere-footer:after {display:none!important;}
.smartphone .maschere-footer:before{top:0px!important;}
.smartphone .slider-room-maschera:before{top: 0!important; right: -5px!important;}
.smartphone .slider-room-maschera:after{left: 0!important;}
.smartphone .maschera-riga-room:before{top:-26px!important;}
.smartphone .immagine-sfondo-divisore:after{left: 36px!important; top: 45px!important;}

@media only screen and (max-width: 768px) {
.tablet .immagine-sfondo-divisore:after{left: 36px!important; top: 45px!important;}
}

/* --- FAQ ---*/
.smartphone .panel-heading .panel-title > a span {font-size: 12px; letter-spacing: 0.5px!important;}



/* --- footer --- */
.smartphone .site-footer .row.single-top-padding.double-bottom-padding.double-h-padding.full-width.row-parent {padding: 0px;}
.smartphone ul#menu-menu-footer a{font-size:12px!important;}







